## libdata-downsample-largesttrianglethreebuckets-perl 1.00

=== debian/changelog ===
libdata-downsample-largesttrianglethreebuckets-perl (1.00-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload for testing migration.
  * debian/control: Remove trailing empty lines.

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Jan 2021 15:21:47 -0500

libdata-downsample-largesttrianglethreebuckets-perl (1.00-2) unstable; urgency=medium

  * binary build, source-only is rejected for new things.

 -- Alexander Zangerl <az@debian.org>  Sun, 09 Aug 2020 19:36:54 +1000

libdata-downsample-largesttrianglethreebuckets-perl (1.00-1) unstable; urgency=low

  * Initial release (closes: 968072)

 -- Alexander Zangerl <az@debian.org>  Sun, 09 Aug 2020 17:34:28 +1000
