=== debian/control ===
Source: libdata-downsample-largesttrianglethreebuckets-perl
Section: perl
Priority: optional
Maintainer: Alexander Zangerl <az@debian.org>
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: perl
Standards-Version: 4.3.0
Homepage: https://metacpan.org/release/Data-DownSample-LargestTriangleThreeBuckets

Package: libdata-downsample-largesttrianglethreebuckets-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module for downsampling time series for visual representation
 This module implements a downsampling technique known as
 Largest Triangle Three Buckets, which aims at retaining
 the visual character of the plotted data even at very much
 reduced data set size.
 .
 The technique is described in detail in Sveinn Steinarsson's thesis
 which can be found at https://skemman.is/handle/1946/15343
