=== debian/watch ===
version=3
https://metacpan.org/release/Data-DownSample-LargestTriangleThreeBuckets   .*/Data-DownSample-LargestTriangleThreeBuckets-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
